AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ReconnectIntervalFast Property

Default Fast Reconnect interval in milliseconds.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int ReconnectIntervalFast { get; set; }

    Public Property ReconnectIntervalFast As Integer
    	Get
    	Set

    public:
    property int ReconnectIntervalFast {
    	int get ();
    	void set (int value);
    }

    member ReconnectIntervalFast : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace